<?php
include "inc/inc.koneksi.php";
include "inc/library.php";
include "inc/fungsi_indotgl.php";
include "inc/fungsi_combobox.php";
include "inc/class_paging.php";
include "inc/fungsi_rupiah.php";
include "inc/fungsi_tanggal.php";
include "inc/fungsi_hdt.php";

$mod = $_GET['module'];

if ($mod=='home'){
	echo "<table width='100%'>
		<tr>
			<td align='left' style='font:17px verdana;color:darkorange'>User name : <b>$_SESSION[namalengkap]</b></td>
			<td align='right' style='font:17px verdana;color:darkorange'>User Level : <b>$_SESSION[leveluser]</b></td>
		</tr>
		</table>
		<br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br>
		<br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br>";
	echo"<p>&nbsp;</p>
          <p style='color:white;font:14px arial' align=right>Login : $hari_ini, ";
	echo tgl_indo(date("Y m d"));
	echo " | ";
	echo date("H:i:s");
	echo " WIB</p>"; 
}
elseif ($mod=='customer'){
    include "modul/pelanggan/customer.php";
}
elseif ($mod=='outstan_do'){
    include "modul/outstan_do/osdo.php";
}
elseif ($mod=='st_global'){
	include "spv/inventory/invent.php";
}
elseif ($mod=='akunbb'){
    include "modul/akun_bb/akunbb.php";
}
elseif ($mod=='piutang'){
	include "spv/piutang_dg/piutang.php";
}
elseif ($mod=='akunbp'){
    include "modul/akun_bp/akunbp.php";
}
elseif ($mod=='setor_bbm'){
	include "modul/setor_bbm/stbbm.php";
}
elseif ($mod=='terima_bbm'){
	include "modul/terima_bbm/pnbbm.php";
}
elseif ($mod=='penguapan'){
	include "modul/penguapan/losses.php";
}
elseif ($mod=='ubah_harga'){
	include "spv/ubah_harga/uhbbm.php";
}
elseif ($mod=='ppi'){
	include "modul/pener_piut/ppi.php";
}
elseif ($mod=='tebus_do'){
	include "modul/tebus_do/tebus.php";
}
elseif ($mod=='jkk'){
	include "modul/pengel_kas/jkk.php";
}
elseif ($mod=='jbm'){
	include "spv/pener_bank/jbm.php";
}
elseif ($mod=='repostmbr'){
	include "modul/repostmbr/repost.php";
}
elseif ($mod=='repost'){
	include "modul/reposting/repost.php";
}
elseif ($mod=='rekap_pnbbm'){
	include "modul/report/rekap_pnbbm.php";
}
elseif ($mod=='rekap_pjbbm'){
	include "modul/report/rekap_pjbbm.php";
}
elseif ($mod=='rekap_shift'){
	include "modul/report/rekap_shift.php";
}
elseif ($mod=='rekap_shifg'){
	include "modul/report/rekap_shifg.php";
}
elseif ($mod=='rekap_harian'){
	include "modul/report/rekap_harian.php";
}
elseif ($mod=='rekap_hargb'){
	include "modul/report/rekap_hargb.php";
}
elseif ($mod=='rekap_plgnp'){
	include "modul/report/rekap_plgnp.php";
}
else{
  echo "<b>MODUL BELUM ADA ATAU BELUM LENGKAP</b>";
}
?>